
if DEFAULT_SEQ_FLAG == 1
  getp(IBLKPRF(1,1),IBLKPRF(1,2), DEFAULT_NPRFS, DEFAULT_NBINS, -1)
  init
  %IKEY = 1;
else % centered
  getp(IBLKPRF(1,1),IBLKPRF(1,2), DEFAULT_NPRFS, DEFAULT_NBINS)
end
eval(LASTPLOT);

